.tyIndexBg{
    background: url("../images/tyIndexBg.jpg");
}
.container{
    width: 1200px;
    margin: 0px auto;
    background: #fff;
    position: relative;
    padding-bottom: 80px;
}
.width33{
    width: 33%;
    margin-right: 0.33%;
    float: left;
    display:inline;
}
.tyTzgg{
    width: 375px;
    height: 259px;
    margin: 0px 10px 0 15px;
    display:inline;
    float: left;
}
.tyTzgg li{
    border-bottom: 1px solid #e9e9e9;
    height: 44px;
    line-height: 44px;
}
.tyTzgg li a{
    width: 270px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    float: left;
    display: block;
    color: #686868;
    padding-left: 12px;
    background: url("../images/tyGreyPoint.png") left no-repeat;
}
li.tyRedLi a{
    color: red !important;
    background: url("../images/tyRedPoint.png") left no-repeat !important;
}
li.tyRedLi span{
    color: red;
}
.tyTzgg li span{
    float: right;
}
.tyTpxxTitle{
    font-size: 16px;
    color: #686868;
    padding-bottom: 12px;
    padding-left: 15px;
}

.tyTzggTitle,.tyYqllTitle{
    font-size: 16px;
    position: relative;
    color: #686868;
    border-bottom: 1px solid #e9e9e9;
    padding-bottom: 12px;
}
.tyTzggTitle .more,.tyYqllTitle .more{
    font-size: 10px;
    color: #9e9e9e;
    position: absolute;
    right:5px;
    top:3px;
}
.column{
    padding: 20px 0;
}
.width1200{
    width: 1200px;
}
.width1200 img,.width598 img{
    width: 100%;
}
.width598{
    width: 598px;
}
.imgMar{
    margin: 10px 0 20px 0;
}
.tyYqll{
    padding: 0 18px 18px 18px;
    overflow: hidden;
}

.tyYqll li{
    width: 20%;
    float: left;
    padding: 25px 0 0 0;
}
.tyYqll li a{
    color: #686868;
    padding-left: 12px;
    background: url("../images/tyGreyPoint.png") left no-repeat;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    display: block;
}
.martop0{
    margin-top:0;
}
.mainer{  }
.width240{
    width: 240px;
}
.rdgc a{
    background: none !important;
    padding-left: 0 !important;
    padding-bottom: 18px;
}
.rdgc p{
    color: #9c9c9c;
}
.rdgc{
    height: auto !important;
    line-height: normal !important;
    border-bottom: 0 !important;
    background: #f1f1f1;
    padding: 10px;
}

.rdgc span{
    padding-top:28px;
}
.tyEwm{
    position: absolute;
    right:-110px;
    top:0;
    background: #fff;
    width: 108px;
    height: 110px;
}

.typageMenu{
    width: 272px;
    border:1px solid #f1f1f1;
    border-bottom: 0;
}
.typageContent{
    width: 890px;
    float: left;
    margin-left:15px;
}
.typageTitle{
    font-size: 20px;
    font-weight: 700;
    color: #686868;
    border-bottom:1px solid #9c9c9c;
    padding-bottom: 8px;
    position: relative;
}
.typageBanner{
    padding-right: 15px;
    width: 895px;
    margin-top:20px;
}
.typageBanner img{
    width: 100%;
    height: 195px;
}
.typageTro{
    padding:20px 0;
}
.typageTro p{
    text-indent: 2em;
    color: #939393;
    font-size: 15px;
    padding-bottom: 30px;
    padding-right: 15px;
}
.typage{
    padding-top:24px;
}
.typageTZGG{
    padding-right: 20px;
}
.typageTZGG li {
    border-bottom: 1px solid #e9e9e9;
    height: 38px;
    line-height: 38px;
}
.typageTZGG li a {
    width: 620px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    float: left;
    display: block;
    color: #686868;
    padding-left: 12px;
    background: url(../images/tyGreyPoint.png) left no-repeat;
}
.typageTZGG li span {
    float: right;
}
.tyShowPage{
    padding: 20px 15px 20px 0;
}
.tyArtTitle{
    color:#686868;
    font-weight: 700;
    font-size: 20px;
    text-align: center;
    padding-bottom: 24px;
}
.tyArtDate{
    text-align: center;
    color: #686868;
    padding-bottom: 16px;
}
.tyArtHead{
    padding-top:26px;
    border-bottom: 1px solid #b2b6bb;
}
.tyArt998{
    width: 998px;
    margin: 0px auto;
    padding-top: 24px;
}
.tyArt998 p{
    color: #333;
    font-size: 13px;
    line-height: 24px;
}
.tyArtBanner{
    width: 998px;
    padding: 10px 0 28px 0; 
}
.tyArtBanner img{
    width: 100%;
}
.fujian{
    padding: 30px 0 20px 0;
}
.tyArt998 .fj{
    color: #0f91e6;
    font-size: 14px;
    padding-bottom: 16px;
    font-weight: 700;
}
.fujian a{
    padding-left: 15px;
    padding-bottom: 14px;
    display: block;
    color: #0f91e6;
}
.tyImgNews li img{
    width: 84px;
    float: left;
    height: 64px;
}
.tyImgNews li span{
    float:right;
    color: #9c9c9c;
    padding-top:20px;
}
.tyImgNews li{
    margin: 0px 30px;
    border-bottom: 1px solid #9c9c9c;
    padding: 18px 0;
}
.tyImgNewsClude{
    width: 830px;
    margin-left: 15px;
    float: left;
}
.tyImgNewsClude a{
    white-space: nowrap;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 520px;
    font-size: 16px;
    color: #686868;
    padding-bottom: 8px;
}
.tyImgNewsClude p{
    color: #9c9c9c;
}
.tyPSearch .tyImgNewsClude{
    margin-left: 0;
}
.tyPSearch li{
    padding:32px 0 15px 0;
}
.tySBorder{
    width: 998px;
    border: 1px solid #d3d3d3;
    height: 34px;
    position: relative;
    margin: 24px auto 25px auto;
}
.tySBorder input{
    width: 865px;
    padding-left: 10px;
    height: 32px;
    border: 0;
}
.tySBorder a{
    width: 128px;
    height: 32px;
    display: block;
    position: absolute;
    right: 0;
    top: 1px;
}

a:active, a:hover {
   text-decoration: underline;
   }

.focus{ position:relative; width:390px; height:232px;}  
.focus img{ width: 390px; height: 232px;} 
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0; text-align:center; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:25px; line-height: 25px; background:rgba(0,0,0,0.6);  display:block;  text-align:left; }  
.focus .shadow a{white-space: nowrap;text-overflow: ellipsis;display: block;color:#fff; font-size:12px; overflow:hidden; margin-left:10px;width:250px; }  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:-3px; right:10px; position:absolute; height:21px; text-align:center; z-index: 200; }  
.focus .fbg div{overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative;width:10px; height:10px; border-radius:7px; margin:0 5px;float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;} 
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{position:absolute;width:20px;height:39px;background: url('../images/focus_btn.png') no-repeat;}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -39px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-20px -39px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-20px 0;}  